.bannerHeadline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #F1B171;
	text-decoration: none;
	font-weight: normal;
}
.topNavText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #8E5E31;
	text-decoration: none;
}
a.topNavText:link:visited:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #8E5E31;
	text-decoration: none;
}
a.topNavText:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #962707;
	text-decoration: none;
}
/*
color: #984127; 
visited:active 
*/
.bookletBarTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 15px;
}
.sitemap ul {
	line-height: 22px;
}


.navBookletImage {
	border: 1px solid #998A85;
	margin-right: 10px;
}
.navBookletCell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	padding-top: 12px;
	padding-right: 13px;
	padding-bottom: 0px;
	padding-left: 13px;
}
.navBookletTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5B2E10;
	font-weight: bold;
	text-decoration: none;
}

a.navBookletTitle:link:visited:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5B2E10;
	font-weight: bold;
	text-decoration: none;
}
a.navBookletTitle:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5B2E10;
	font-weight: bold;
	text-decoration: none;
}

.navBookletBody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

a.additionalResources {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E8D3BB;
	font-weight: normal;
	text-decoration: none;
}
a.additionalResources:link:visited:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E8D3BB;
	font-weight: normal;
	text-decoration: none;
}
a.additionalResources:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E1980F;
	font-weight: normal;
	text-decoration: underline;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5B5B5B;
}
.navLeftTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #734D33;
}
.navLeftBody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #834E2B;
	text-decoration: none;
}
.legacyTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #663B2C;
	font-weight: normal;
}
.newsLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #7B6A65;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5B5B5B;
	font-weight: bold;
}
.bottomResources {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #72400E;
	text-decoration: none;
}
.bookletBarBody {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #734D33;
}
.title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #5B5B5B;
	font-weight: bold;
}

#searchform {
	margin-bottom: 0;
}

#searchform #q {
	width: 175px;
}

#searchform #go {
	background: rgb(195, 181, 175);
	border: 1px solid rgb(170, 181, 175);;
}









body {
	margin: 0px;
	background-color: #734423;
	background-image:url(../img/template/background.jpg);
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
}
#right-side p {
	line-height: 18px;
	font-size: 13px;
	margin-top: 12px;
}
h1 {
	font-size: 24px;
	color: #8f8e8e;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
}
h2 {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #404040;
	border-bottom: 2px solid #999999;
	padding-bottom: 4px;
	margin-top: 15px;
	margin-bottom: 10px;
}
h3{
	font-size:24px;
	color:#fadc64;
}
h4 {
	font-size: 24px;
	color: #734423;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
}
.home-text-side h3 {
	font-size:24px;
	color:#ffffff;
	line-height: 30px;
	font-weight:bold;
}
.home-text-side .choose {
	float: right;
	margin-top: 138px;
}
.home-text-side .choose img {
	float: left;
	padding-left: 9px;
	padding-top: 7px;
}
.home-text-side .choose h4 {
	float: left;
	font-size: 13px;
	color: #ffffff;
	line-height: 18px;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	padding-top: 3px;
}
.home-text-side{
  	background-color: #404040;
    float: left;
    height: 294px;
    padding: 10px 15px 20px;
    width: 294px;
	position: relative;
}
#contenedor{
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
	margin-top:20px;
	width:914px;
	padding: 13px 13px 30px 13px;
}
#header-bg{
	margin-left:auto;
	margin-right:auto;
	background-image:url(../img/template/top-header.png);
	background-repeat:no-repeat;
	background-position: center top;
}
#header{
	margin-left:auto;
	margin-right:auto;
	width:940px;
	height:185px;
}
#logo{
	width:266px;
	height:115px;
	float:left;
	margin-top:70px;
	margin-left:10px;
}
.right-header {
	float: right;
	width: 460px;
}
ul#menu {	
	float:right;
	margin-top:40px;
	margin-right:10px;
}
ul#menu li {
	float:left;
	padding-left:20px;
	position:relative;
}
ul.sub1 {
	position:absolute;
	width:158px;
	visibility: hidden;
	background-color: #FFFFFF;
	right: -10px;
}
ul#menu .sub1 li {
	border-bottom: 1px solid #b7b7b7;
	width: 150px;
	padding: 6px 0px 5px 8px;
}
ul#menu li:hover .sub1 {
    visibility:visible;
}
ul#menu li a{
	color:#3c210f;
	text-decoration:none;
}
ul#menu li a:active{
	color:#3c210f;
}
ul#menu li a:hover{
	color:#000;
}
#banner{
	width:914px;
	margin-left:auto;
	margin-right:auto;
	border-bottom: 3px solid #e3a909;
	height: 324px;
}
.text-side{
  	background-color: #404040;
    float: left;
    height: 294px;
    padding: 10px 15px 20px;
    width: 294px;
	position: relative;
}
.text-side   ul     {
	margin-top: 8px;
	list-style-type: none;
}
.text-side li {
	font-size: 13px;
	color: #f1f0f0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cac3a8;
	padding-top: 5px;
	padding-bottom: 4px;
	text-align: left;
}
.text-side li a{
	color: #f1f0f0;
	text-decoration:none;
}.text-side li a:active{
	color: #f1f0f0;
	text-decoration:none;
}
.text-side li a:hover{
	color: #fff;
	text-decoration:none;
}
.text-side .start-button {
	color: #C6E3EB;
	font-size: 14px;
	font-weight: bold;
	margin-right: 5px;
	margin-top: 33px;
	text-align: right;
}
.text-side .start-button a{
	color: #c6e3eb;
	text-decoration:none;
}
.text-side .start-button a:active{
	color: #c6e3eb;
}
.text-side .start-button a:hover{
	color: #fff;
}
.text-side  .left-side-txt {
	width: 270px;
	float: left;
}
.img-side { 
	float:right;
	width:590px;
}
#headerbox{
	float:right;
	width:590px;
	background-image: url(../img/home-banner.jpg);
	background-repeat: no-repeat;
	height: 324px;
}
#headerbox a.grid {
	float: left;
	height: 97px;
	width: 144px;
	margin-top: 16px;
}
#headerbox a.grid:hover {
	background-color:#000000;
    opacity: 0.1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
}
#headerbox a.grid2 {
	float: left;
	height: 98px;
	width: 144px;
}
#headerbox a.grid2:hover {
	background-color:#000000;
    opacity: 0.1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
}
#headerbox #header-stress {
	background-color: #D9D9D9;
    height: 300px;
    margin-right: auto;
    margin-top: 12px;
    width: 577px;
}
#headerbox #header-honesty {
	background-color: #D9D9D9;
    height: 300px;
    margin-right: auto;
    margin-top: 12px;
    width: 577px;
}
#headerbox #header-job {
	background-color: #D9D9D9;
    height: 300px;
    margin-right: auto;
    margin-top: 12px;
    width: 577px;
}
#headerbox #header-marriage {
	background-color: #D9D9D9;
    height: 300px;
    margin-right: auto;
    margin-top: 12px;
    width: 577px;
}
#headerbox #header-understanding {
	background-color: #D9D9D9;
    height: 300px;
    margin-right: auto;
    margin-top: 12px;
    width: 577px;
}
#headerbox #header-relationships {
	background-color: #D9D9D9;
    height: 300px;
    margin-right: auto;
    margin-top: 12px;
    width: 577px;
}
.sub-header-title {
	font-size: 20px;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	padding: 7px 0 7px 20px;
	float: left;
}
.sub-header-img {
	float: left;
	width: 257px;
	margin-left: 20px;
	text-align: center;
	margin-top:7px;
}
.sub-header-img2 {
	float: left;
	width: 165px;
	margin-left: 20px;
	text-align: center;
}
.sub-header-img3 {
	float: left;
	width: 165px;
	margin-left: 20px;
	text-align: center;
	margin-top:42px;
}
.sub-header-img4 {
	float: left;
	width: 193px;
	margin-left: 70px;
	text-align: center;
	margin-top:3px;
}
.sub-header-img img {
	margin-bottom: 4px;
}
.sub-header-img2 img {
	margin-top:4px;
}
.sub-header-img3 img {
	margin-bottom: 4px;
}
.sub-header-img a.sub-header-text {
	font-size: 16px;
	color: #000000;
	line-height: 18px;
}
.sub-header-img2 a.sub-header-text2 {
	font-size: 13px;
	color: #000000;
	line-height: 15px;
}
.sub-header-img3 a.sub-header-text2 {
	font-size: 13px;
	color: #000000;
	line-height: 15px;
}
.sub-header-img4 a.sub-header-text2 {
	font-size: 13px;
	color: #000000;
	line-height: 15px;
}
#breadcrumb {
	background-image: url(../img/template/breadcrumb.jpg);
	background-repeat: no-repeat;
	padding:4px 0px 0px 35px;
	margin-top: 5px;
	font-size: 12px;
	margin-bottom: 20px;
	height:20px;
}
#left-side {
	width: 273px;
	float:left;
	border-right: 1px solid #9d9d9d;
	padding-right: 7px;
}
#left-side .share {
	width: 187px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	font-size: 17px;
	color: #565555;
	text-align: center;
}
.share .share-title {
	padding-bottom: 6px;
}
.addthis_toolbox .addthis_button {
	float: left;
	margin-right: 3px;
	margin-left: 2px;
	margin-top: 6px;
}
.chapters li {
	font-size: 16px;
	font-weight: bold;
	color: #734423;
	border-bottom: 1px solid #b7b7b7;
	padding: 8px 0px 8px 5px;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
}
.chapters li a{
	color: #734423;
	text-decoration:none;
}
.chapters li a:active{
	color: #734423;
}
.chapters li a:hover{
	color: #000000;
}
.chapters .chapters-list {
	width: 245px;
	font-weight: normal;
	color: #000000;
	font-size: 13px;
}
.chapters .chapter-list2 {
	line-height: 16px;
	padding-top: 5px;
}
.left-nav-arrow {
	display: 
	block;
	float: right;
	padding-right: 10px;
	margin-top: -3px;
}
#shb_side_ad {
	background-repeat: no-repeat;
	border: 1px solid #c3c3c3;
	cursor: pointer;
	font-family: "Century Gothic",Arial,Helvetica,sans-serif;
	margin-bottom: 30px;
	width: 273px;
	margin-top: 15px;
}
#shb_side_ad  .shb-title {
	background:url(../img/template/title-bg.jpg) no-repeat scroll 0 -52px rgba(0, 0, 0, 0);
	color: #271407;
	font-size: 17px;
	font-weight: bold;
	height: 35px;
	line-height: 19px;
	padding-top: 17px;
	text-align: center;
	text-decoration: none;
}
#shb_side_ad  .shb-title a {
	text-decoration:none;
	color: #271407;
}
#shb_side_ad  .shb-title:hover {
	background-position:0 0;
	color:#000000;
}
.shb-book-bg {
	background-color: #fafafa;
}
.shb-book-bg .shb-image {
	margin-right: auto;
	margin-left: auto;
	width: 144px;
	padding: 20px 0px 20px 0px;
}
.shb-book-bg p {
	font-size: 12px;
	width: 250px;
	line-height: 18px;
	margin: 0px auto 0px auto;
	padding-bottom: 15px;
}
#shb_side_ad  .shb-button-bg {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #c3c3c3;
	padding: 11px 0px 5px 0px;
}
.shb-button {
	background:url(../img/template/button_colors.png) repeat-x scroll 0 -2px #734423;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 1px 1px 2px 0 #999999;
	display: block;
	font-size: 14px;
	margin-bottom: 7px;
	margin-left: 16px;
	padding: 10px 8px 10px 16px;
	text-align: center;
	text-shadow: 1px 1px 1px #224272;
	width: 210px;
	font-weight: bold;
}
a.shb-button:hover {
	background-color:#8e5d39;
}
.shb-button-inner{
	text-align: center;
	text-shadow: 1px 1px 1px #224272;
	font-size:18px;
	color: #FFFFFF;
}
.shb-button-inner a{
	color: #FFFFFF;
	text-decoration:none;
}
.shb-button-inner a:active{
	color: #FFFFFF;
}
.shb-button-inner a:hover{
	color: #FFFFFF;
}
#right-side {
	width: 615px;
	float:right;
}
#right-side .previous {
	float: left;
	font-size: 14px;
	margin-top: 30px;
	margin-bottom: 30px;
}
#right-side .next {
	float: right;
	font-size: 14px;
	margin-top: 30px;
	margin-bottom: 30px;
}
#right-side #help-box {
	border: 2px solid #f7d170;
}
#help-box .help-title {
	font-size: 14px;
	background-color: #FFFFFF;
	text-align: center;
	width: 285px;
	padding: 4px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -10px;
}
#right-side #help-box p {
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
#submenu {
	margin-top: 15px;
	margin-left:auto;
	margin-right:auto;
	width:850px;
	line-height: 18px;
}
#submenu ul {
	margin-top: 10px;
	text-align: center;
}
#submenu li {
	float: left;
	color: #d3baa9;
	font-size: 13px;
	text-align: center;
	padding: 0px 2px 0px 2px;
}
#submenu li a{
	color: #d3baa9;
	text-decoration:none;
	text-align: center;
}
#submenu li a:active{
	color: #d3baa9;
}
#submenu li a:hover{
	color: #fff;
}
#credits {
	color: #FFFFFF;
	margin-top: 15px;
	width: 914px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-size: 13px;
	margin-bottom: 20px;
}
.legacyTitle{
	color: #734423;
	font-size: 26px;
	font-family: "Century Gothic",Arial,Helvetica,sans-serif;
}
a:link { color:#747474;  font-size:13px; text-decoration: none; }

a:hover { color:#000;  font-size 13px; text-decoration: none; }

a:visited { color:#747474;  font-size:13px; text-decoration: none; }
.navBookletBody {
    color: #666666;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
}
.navBookletCell {
 	color: #333333;
    float: right;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    margin-top: 65px;
    padding: 12px 13px 0;
}

#searchform {
	margin-bottom: 0;
	color: #3C210F;
	float:right;
	margin-top: 30px;
}
#searchform #q {
    width: 175px;
}
#searchform #go {
	background: none repeat scroll 0 0 #845a20;
	border: 1px solid #5e3e11;
	color: #FFFFFF;
}

.cleaner{
	clear:both;
}
.vm
{
	text-align:center;
	width:500px;
	height:50px;
	padding:25px;
	border:3px solid #f2b311;
	font-size: 14px;
	line-height: 18px;
	margin: 30px 0px;
	margin-left: auto;
	margin-right: auto;
}

.vm-title {
	background-color: #FFFFFF;
	width: 320px;
	font-size: 14px;
	margin-right: auto;
	margin-left: auto;
	margin-top: -40px;
	height: 20px;
	padding: 4px 10px 4px 1px;
	color: #565656;
	font-weight: bold;
	margin-bottom: 5px;
	text-align: center;
}

#headerbox>div {
	display: none;
}

#headerbox.show-grid #header-grid {
	display: block;
}

#headerbox.show-stress #header-stress {
	display: block;
}
#headerbox.show-job #header-job {
	display: block;
}
#headerbox.show-honesty #header-honesty {
	display: block;
}
#headerbox.show-marriage #header-marriage {
	display: block;
}
#headerbox.show-understanding #header-understanding {
	display: block;
}
#headerbox.show-relationships #header-relationships {
	display: block;
}
.back {
	float: right;
	margin: 10px 24px 0 0;
}

.back-to a {
	color: #ffffff;
	font-size: 13px;
	position:absolute;
	bottom: 10px;
	right: 15px;
}
.course-start a {
	background-color: #E3A909;
    color: #FFFFFF;
    float: right;
    font-size: 15px;
    font-weight: bold;
    height: 28px;
    padding-top: 8px;
    text-align: center;
    text-indent: 0;
    text-shadow: 1px 1px 0 #CC9F52;
    width: 130px;
}

.thumb-left-side {
	float: left;
	margin-right: 1em;
}

.thumb-right-side {
	float: right;
	margin-left: 1em;
}

.extra-space {
	margin-top: 2em;
}
#success{
	font-style: italic;
	background-color:#eaeaea;
	border:1px solid #959595;
	padding:20px;
	margin-top:15px;
}
.success-image{
	float:left;
	margin-right:20px; 
	margin-bottom: 10px;
}
#success p{
	margin-top:0px;
	margin-bottom: 10px;

}